Jackrabbit - Dev

This forum is an archive for the mailing list dev@jackrabbit.apache.org (more options) Messages posted here will be sent to this mailing list.
1234 ... 419
Topics (14640)
Replies Last Post Views
[VOTE] Release Apache Jackrabbit 2.15.4 by Julian Reschke-4
3
by KÖLL Claus
Jackrabbit-trunk - Build # 2504 - Unstable by Apache Jenkins Serve...
0
by Apache Jenkins Serve...
[jira] [Created] (JCR-4153) Switch to OSGi annotations by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4153) Switch to OSGi annotations by JIRA jira@apache.org
0
by JIRA jira@apache.org
[ANNOUNCE] Apache Jackrabbit Oak ${version} released by Davide Giannella
0
by Davide Giannella
Jackrabbit 2.15.4 Release Plan by Julian Reschke-4
0
by Julian Reschke-4
[jira] [Created] (JCR-4152) Release Jackrabbit 2.15.4 by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Resolved] (JCR-4147) clirr profile needs to use sensible baselines by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4147) clirr profile needs to use sensible baselines by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Resolved] (JCR-4151) remove clirr profile in branches where bundle:baseline is used by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4151) remove clirr profile in branches where bundle:baseline is used by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Created] (JCR-4151) remove clirr profile in branches where bundle:baseline is used by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Commented] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Issue Comment Deleted] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Resolved] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Issue Comment Deleted] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Commented] (JCR-4115) Don't use SHA-1 for new DataStore binaries (Jackrabbit) by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Issue Comment Deleted] (JCR-4115) Don't use SHA-1 for new DataStore binaries (Jackrabbit) by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Issue Comment Deleted] (JCR-4115) Don't use SHA-1 for new DataStore binaries (Jackrabbit) by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4115) Don't use SHA-1 for new DataStore binaries (Jackrabbit) by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4115) Don't use SHA-1 for new DataStore binaries (Jackrabbit) by JIRA jira@apache.org
0
by JIRA jira@apache.org
Jackrabbit-trunk - Build # 2499 - Unstable by Apache Jenkins Serve...
3
by Apache Jenkins Serve...
[jira] [Commented] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Assigned] (JCR-4149) change to drop SHA-1 requires version change by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Comment Edited] (JCR-4150) enable bundle:baseline check by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4150) enable bundle:baseline check by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4150) enable bundle:baseline check by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4147) clirr profile needs to use sensible baselines by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Comment Edited] (JCR-4128) update maven plugins and require Maven 3.2.1 by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4128) update maven plugins and require Maven 3.2.1 by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4128) update maven plugins and require Maven 3.2.1 by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4144) JackrabbitAccessControlList should have an API boolean isMultiValueRestriction(restrictionName) by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Commented] (JCR-4144) JackrabbitAccessControlList should have an API boolean isMultiValueRestriction(restrictionName) by JIRA jira@apache.org
0
by JIRA jira@apache.org
[jira] [Updated] (JCR-4144) JackrabbitAccessControlList should have an API boolean isMultiValueRestriction(restrictionName) by JIRA jira@apache.org
0
by JIRA jira@apache.org
1234 ... 419